Bug 62469 - missing docs
missing docs
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: koffice (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks: 61901
  Show dependency treegraph
 
Reported: 2002-04-01 07:15 EST by Gerald Teschl
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-01 16:25:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2002-04-01 07:15:00 EST
No docs show up for all koffice applications in kde help center.
Comment 1 Gerald Teschl 2002-04-01 07:15:42 EST
Forgot to mention: koffice-2.0.0-0.cvs20020307.1
Comment 2 Bernhard Rosenkraenzer 2002-04-02 06:20:07 EST
Fixed by reverting to 1.1.1-3, 2.0 won't be ready in time.

Note You need to log in before you can comment on or make changes to this bug.